<?php
/////////////////////////////////////////////////
// PukiWiki - Yet another WikiWikiWeb clone.
//
// $Id: br.inc.php 273 2004-08-12 11:54:15Z nobunobu $
//

function plugin_br_convert()
{
	return '<br class="'.PukiWikiConfig::getParam('style_prefix').'spacer" />';
}
?>